Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
iseq_link_anchor Struct Reference

## Data Fields
LINK_ELEMENT | anchor
LINK_ELEMENT * | last

## Detailed Description

Definition at line 50 of file compile.c.

## Field Documentation

## ◆ anchor

LINK_ELEMENT iseq_link_anchor::anchor

Definition at line 51 of file compile.c.

## ◆ last

LINK_ELEMENT* iseq_link_anchor::last

Definition at line 52 of file compile.c.

The documentation for this struct was generated from the following file:

- compile.c